<h2>Groups used for this test run</h2><table border="1">
<tr> <td align="center"><b>Group name</b></td><td align="center"><b>Methods</b></td></tr><tr><td>Regression Test</td><td>GroupingTestCases.newCustomer()[pri:0, instance:com.testng.GroupingTestCases@a3d8174]<br/></td></tr>
<tr><td>Smoke Test</td><td>GroupingTestCases.changeCustomer()[pri:0, instance:com.testng.GroupingTestCases@a3d8174]<br/>GroupingTestCases.createCustomer()[pri:0, instance:com.testng.GroupingTestCases@a3d8174]<br/></td></tr>
<tr><td>Usability Testing</td><td>GroupingTestCases.modifyCustomer()[pri:0, instance:com.testng.GroupingTestCases@a3d8174]<br/></td></tr>
</table>
